@charset "utf-8";
/* CSS Document */


h1 {
	font-family: 'Roboto', sans-serif;
	font-size:32px;
	color:#222222;
	font-weight:900;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#222222;
	font-weight:900;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	color:#222222;
	font-weight:900;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#222222;
}

.textoPadrao11 {
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	color:#222222;
}
.textoPadrao12 {
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#222222;
}
.textoPadrao13 {
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	color:#222222;
}
.textoPadrao13just {
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	color:#222222;
	text-align:justify;
}
.textoPadrao14 {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#222222;
}
.textoPadrao14just {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#222222;
	text-align:justify;
}
.textoPadrao15 {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#222222;
}
.textoPadrao15just {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#222222;
	text-align:justify;
}
.textoPadrao16 {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#222222;
}
.textoPadrao16just {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#222222;
	text-align:justify;
}
.textoPadrao18 {
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	color:#222222;
}
.textoPadrao18just {
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	color:#222222;
	text-align:justify;
}
.textoPadrao20 {
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:#222222;
}
.textoPadrao22 {
	font-family: 'Roboto', sans-serif;
	font-size:22px;
	color:#222222;
}
.textoPadrao24 {
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#222222;
}
.textoPadrao28 {
	font-family: 'Roboto', sans-serif;
	font-size:28px;
	color:#222222;
}
.textoPadrao32 {
	font-family: 'Roboto', sans-serif;
	font-size:32px;
	color:#222222;
}
.textoPadrao36 {
	font-family: 'Roboto', sans-serif;
	font-size:36px;
	color:#222222;
}
.textoPadrao42 {
	font-family: 'Roboto', sans-serif;
	font-size:42px;
	color:#222222;
}
